Reject an application
POST
/api/v1/applications/{id}/reject
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Request Body
Section titled “ Request Body ” Media type application/json
object
note
Why the application is rejected. Recorded with the rejection and shown in the audit log. Optional on the API.
string
Example
{ "note": "Could not verify the source of funds."}Responses
Section titled “ Responses ”Application rejected